.region-header {
background: none;
min-width: 260px;
width: 23%;
margin: 0 0 10px 10px;
float: right; /* LTR */
background-color: transparent;	
}

.region-header .block {
/*    margin: 0px 15px; */
/*  font-size: 1.1em;  */
color:white;
/*  padding-left: 30px;  */
  padding-bottom: 2px; 
padding-left : 0px;
margin-left : 0px;
margin-right: 0px;
}

#block-locale-language {
float: right;
margin-top:0;
padding-top:0px;
width: 100%;
}

/* Language switcher block in region header. */
.region-header .block-locale ul li {
/*  display: inline; */
/*  padding: 0 0.5em;  */
padding-left: 0px ;
padding-right: 0.5em;
margin: 0px;
white-space: nowrap;
}

.with-secondary-menu .region-header {
  margin-top: 3em;
}
.without-secondary-menu .region-header {
  margin-top: 15px;
}

#secondary-menu {
position: absolute;
top: 0;
width: 20%; 
right: 0; /* LTR */
}

#site-name {
font-size: 2.7em;
}

#site-name a {
/*  font-style:normal; */
  font-family: "Georgia", "Times New Roman", "Times", serif;
}

#messages div.section,
#content .section,
.sidebar .section {
padding-top: 0px;
padding-left: 5px;
padding-right: 5px;
padding-bottom: 0px;
clear: both;
background-color: #f9f9f9;
}

.node-teaser .field-type-image {
  float: left; margin-right:10px;
}

.news-teaser-style img {
   float:left;
   clear: left;
   margin-right:10px;
   width:50px;
   height: 50px;
}

.news-teaser-style a {
   clear:both;
}

.block-views h2 {
   font-size:1.42em;
}

.panel-panel .panel-col div {
    background-color: #3e94df;
}


#site-slogan {
/*  font-size: 0.929em; */
  font-size: 1.5em;
/*  margin-top: 7px;  */
}

#name-and-slogan {
  padding-top: 20px;
  margin: 0 0 10px 5px; /* LTR */
/*  width: 45%; */
/*  width: 55%; */

/* font-style: normal; */
}


#page-wrapper {
min-width: 960px;
}

/* For the top-bar links  */

#top-bar{
color:white;
background-color: black;
white-space:nowrap; 
padding-top:5px; 
padding-bottom:5px; 
padding-left:20px;
/* min-width:945px; */
}

#top-bar a{
font-size: 0.85em;
font-weight: bold;
font-family: sans-serif;
color: white;
}

/* not used
div#field_slideshow
{
width: auto !important;
}

.field-name-field-slides img {
     background-color: #D9D9D9;
     border: 1px solid #F8BA4D;
     float: left;
     margin: 2px;
     padding: 2px;
}

div#views_slideshow_singleframe_teaser_section_1
{
width: auto !important;
}

#slideshow {
float:left;
display: inline !important;
padding-top: 15px;
margin-top: 15px;
}
*/

.slideshow {
float:left; 
margin-top: 5px;
margin-right: 10px;
}

/* not used
.region region-slideshow {
display: inline ;
}

.fluidwidth {
background-color: red;
  width: auto;
}
*/

.panel-separator {
/* height: 2px !important;   */
height: 0px !important;
}

/* overflødig? 
.region-content ul, .region-content ol {
margin-top: 0 ;
margin-bottom: 10px;
line-height: 1.4; 
}
*/

/* overflødig?
.wrap-corner {
background-color: transparent !important ;
}
*/

/* are those two h1 used ? */
h1#page-title {
padding-top : 16px ;
}

h1#my-title {
/* For titles embedded in the body, see abnf */
padding-top : 0px ;
/* experimental fix - do not understand why this is necessary */
/* margin-top: -20px; */
}


.tabs {
margin-bottom: 0px !important;
}

.content {
margin-top: 0;
margin-bottom: 5px;
}


#div.shortcuts-text {font-size: 0.8em; line-height: 0.7;
}

.frontpage-menu {line-height:110%;
margin: -2em;
	padding: 5px;
text-indent:3px;
padding-left:-30px;
left: -20px;
}

.menu 
{margin-left: 0;
/* padding-left: -10em; */
/* text-indent: -1em; SNP  */
left:-10px;
}

/* not used - probably for select map area dialogue
.webform-container-inline div {
display: inline !important;
}

select.form-select {
margin-top: 2px !important;
}
*/

/* not used ? 
.field-type-image img {
float: left;
margin-right: 10px;
}

.location-locations-wrapper {
margin-bottom : 15px;
display: block;
}

.form-item-distance-latitude,
.form-item-distance-longitude,
.form-item-distance-search-distance {
float: left; 
display: inline;
margin-right: 10px;
}

.form-item-distance-search-units {
visibility: hidden;
}

h3.location-locations-header {
margin-bottom: 5px;
}

#edit-submit-beaches-map-userinput-page {
margin-top : 0px;
margin-bottom : 5px;
}
*/

#mini-panel-front_page_minipanels {
/* padding-right: 10px; */
padding-left : 10px;
padding-right: 10px;
margin-left : -10px;
margin-right: 0px;
background-color: #AAD4F3;
}

/* not used ? 
#block-panels-mini-front-page-minipanel{
/* padding-right: 10px; */ 
/* margin-left : 0px;
margin-right: -10px;
background-color: #AAD4F3;
}
*/

/* Fixing the distribution of the three panels on the front page */
.panel-3col-33 .panel-col-last {   float: right;   width: 34%; }

.panel-col-top {
background-color: transparent;
}


.snp_eventlist {
margin-bottom: 10px;
}

.snp_sticky {
background-color:#BAF2BA; 
padding-left:5px; 
padding-bottom:-10px; 
}

.views_slideshow_slide {
margin-top: 10px;
margin-left: 0px;
margin-bottom: 10px;
padding-bottom: 10px;
padding-right: 20px;
}

/* Workaround for IE (unstable background color when running the slideshow) */
/* #mini-panel-front_page_minipanels { */
/* background-color : #f9f9f9 !important; */
/* } */

#content .section {
padding-left : 10px ;
padding-right: 10px;
}

/* #main { */
/* background-color: transparent; */
/* } */

/* unused, for the obsolete top-bar-menu
#block-menu-menu-top-bar-menu {
background-color : black;
}

#block-menu-menu-top-bar-menu.first leaf{
list-style-type: none;
}


#block-menu-menu-top-bar-menu a{
font-size: 0.9em;
font-weight: bold;
font-family: sans-serif;
color: white;
}

#block-menu-menu-top-bar-menu li{
float: left;
color: white;
padding-right : 0.5em;
list-style-type: none;
list-style-image: none;
}
*/

#main-menu-links a {
/* make link background less transparent so that text is showing on darker backgrounds */
  background: rgba(255, 255, 255, 0.8);
}

.image-caption{
font-style: italic;
text-align: center;
}

.alleventspane {
background-color : white;
}

/* For the membership data profiløe page */
div.field-name-field-medlemskategori {
font-size : 1.2em;
}

div.field-name-field-kontingent-betalt {
margin-bottom : 1.2em;
}

.field-type-taxonomy-term-reference .field-label {
font-weight: bold;
font-family: Georgia, "Times New Roman", Times, serif;
}



/* For the guestbook */
div.guestbook-entry {
border-style: solid;
border-width: thin;
background-color : azure;
padding: 10px;
margin-bottom: 5px;
}

/*    used? */
#node-34 {float: left; width: 200px; background-color:LightGrey;
}


.float-left {float:left; margin-right:10px;
}

/* Mainly for the membership application form */

.webform-component-fieldset {
clear: both;
}

.webform-component-textarea {
margin-top: 20px;
}

.webform-component {
margin-top: 2px;
margin-bottom: 5px;
margin-right: 5px;
float: left;
}

fieldset {
margin-top : 0px;
/* removes some empty space in innmeldingsblankett, */ 
/* but creates overlaps in the user editing form*/
/* margin-bottom: 0px; */
padding: 0 0 0px ;
}

/* sjekk om denne har effekt 
.form-wrapper {
margin-top: 10px;
}
*/

.fieldset-wrapper {
margin-top: 5px;
/*fixing layout-problem in CAPCHA */
padding: 10px 10px !important;
}

/* for the time being, unused
#webform-component-poststed-land--newline, 
#webform-component-poststed-land--newline2 {
clear: both;
}
*/

input[readonly = "readonly"] {
background-color: WhiteSmoke;
}
 
.fieldset-legend {
clear: both;
}

.webform-component-andre-opplysninger {
clear:both;
width: 100%;
}
.webform-component-ovrig-information {
clear:both;
width: 100%;
}

/* Make room above form-submit button. */
input.form-submit,
a.button {
  margin-top: 2.1em;
}

/* For user registration form. */
#edit-field-mobile {
    margin-top: 26px;
}
/* For Guestbook based upon Anonymous Publishing
   Edit "guestbook" to reflect name of View. */
#edit-anonymous-publishing {
    margin-bottom: 26px;
}
.view-guestbook {
  border: 1px solid #111;
  padding: 1em;
  background-color: #fff;
}
.view-guestbook .view-header {
  border-bottom: 1px solid #0779bf;
}
.view-guestbook .views-row {
  padding-top: 0.5em;
  border-bottom: 1px solid #111;
}
.view-guestbook .views-field-title {
  font-size: 1.7em;
}
.submitted {
    margin-bottom: 0.7em;
}
.view-guestbook .views-field-body {
  padding-top: 0.7em;
}
.view-guestbook .views-field-byline,
.view-guestbook .views-field-created {
  font-style: italic;
}

#edit-timezone {
     border: none
}
